/*-----------------------------------------------------------------------------------

	Theme Name: Capwell
	Theme URI: http://admoment.no
	Description: Child theme av Klaus for Capwell
	Author: AD. MOMENT AS
	Author URI: http://admoment.no
	Version: 1.0
	Template: klaus

-------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	0.	Import style.css
/*-----------------------------------------------------------------------------------*/

@import url("../klaus/style.css");
@import url("../klaus/_include/css/color.css.php");
@import url("../klaus/_include/css/custom.css.php");
@import url("../klaus/_include/css/custom-fonts.css.php");

/*------------------------------------------------------------------------------------*\
 * Child styles
\*------------------------------------------------------------------------------------*/

#logo a {
	padding-top: 0 !important;
	position: relative;
}

#logo a img {
	position: absolute;
	top: 0;
}

.text--center {
	text-align: center;
}

.footer__address {
	margin-bottom: 2em;
	color: #616b75;
	font-weight: 300;
	letter-spacing: 1px;
}

.footer__address a {
	color: #616b75;
}

.comment-count,
.meta-sep {
	display: none;
}

.blank_divider {
	clear: both;
}

.menu-nav .menu-icon {
	background-image: url('img/menu-mobile.png');
}

.home .post-thumb {
	display: none;
}

.fullimage-container.titlize {
	height: 350px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.media-nav .menu-icon {
		background-image: url('img/menu-mobile_@2x.png');
	}
}